Subject: (usr-tc) set modem_group all prompt_timeout

From: Jeff Mcadams <[email-masked]>
Date: Fri, 22 Oct 1999 20:37:01 +0000

What is this command (in 4.2.x) "set modem_group all prompt_timeout"?

Its not in the 4.2 Command Reference.  I can make a guess at it, but if
its what I'm thinking, it would be the same thing as prompt_delay.

How do prompt_delay and prompt_timeout differ?
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.